.storeListAreaMap{
	width:500px;
	height:465px;
	margin:20px auto;
	background:url(../images/storeList/storeListAreaSelectMapBg.gif) no-repeat;
	position:relative;
}
.hokkaidoArea{
	width:172px;
	height:65px;
	position:absolute;
	top:66px;
	right:69px;
}
.hokurikuArea{
	width:172px;
	height:65px;
	position:absolute;
	top:192px;
	left:206px;
}
.kantoArea{
	width:139px;
	height:65px;
	position:absolute;
	top:280px;
	right:-90px;
}
.tokaiArea{
	width:139px;
	height:65px;
	position:absolute;
	top:373px;
	right:-14px;
}
.kansaiArea{
	width:139px;
	height:65px;
	position:absolute;
	bottom:1px;
	right:137px;
}
.cyugokuArea{
	width:139px;
	height:65px;
	position:absolute;
	bottom:153px;
	left:23px;
}
.shikokuArea{
	width:139px;
	height:65px;
	position:absolute;
	bottom:-30px;
	left:75px;
}
.kyusyuArea{
	width:172px;
	height:65px;
	position:absolute;
	bottom:74px;
	left:-100px;
}

.areaNav{
	width:920px;
	height:35px;
	margin:15px auto 0;
	background:#000000;
}

.areaNav li{
	width:101px;
	height:35px;
	background:url(../images/storeList/areaBorder.gif) right center no-repeat;
	float:left;
}
.areaNav li:hover{
 	background:url(../images/storeList/areaBorder.gif) right center no-repeat #333;
}

.areaNav li p{
	width:90px;
	height:35px;
	font-size:100%;
	display:table-cell;
	text-align:center;
	vertical-align:middle;
	color:#fff;
	line-height:35px;
	background:url(../images/storeList/areaArrow.gif) no-repeat 82px 14px;
}
.areaNav li p:hover{
	background:url(../images/storeList/areaArrow.gif) no-repeat 84px 14px;
}

.areaNav a{
	color:#fff;
	text-decoration:underline;
}
.areaNav a:hover{
	color:#fff;
	text-decoration:none;
}
.areaName{
	width:920px;
	height:auto;
	margin-top: 3px;
	font-size:120%;
	font-weight:bold;
	color:#333;
	text-indent:20px;
	margin:30px auto 20px;
}

.areaName::before{
    content: "";
    position: absolute;
	margin-left:-20px;
    width: 10px;
    height: 10px;
    border-radius: 50%;
    border: 3px solid #ff3366;
}
.areaName_type2{
	width:880px;
	height:auto;
	font-size:120%;
	font-weight:bold;
	color:#333;
	text-indent:20px;
	background:url(../images/common/listHeadImg01.png) 0px 2.5px no-repeat;
	margin:45px auto 0;
}

div[id^="link_"] { 
	width:920px;
/*	margin-left:15px;*/
}

.storeListBody{
    display:flex;
    flex-wrap:wrap;
	width:920px;
}
.storeListBody li{
	width:33%;
	display:inline-block;
/*	background:url(../images/storeList/itemArrow.gif) 0px 4px no-repeat;
	padding:0 12px;
*/
}

.storeListBody li .storeList_stoerName{
	font-size:100%;
/*	width:250px;	*/
/*	max-height:20%;*/
	word-break:break-all;
	background:url(../images/storeList/itemArrow.gif) 0px 4px no-repeat;
}
.storeListBody li .storeList_stoerAdr{
	font-size:11px;
	color:#666;
/*	width:250px;*/
	word-break:break-all;
	padding: 10px 0;
	display: block;
	margin-left: 12px;
}
.borderArea{
	width:950px;
	height:70%;
	border-bottom:1px dotted #000;
	text-align:right;
	margin:30px auto 0;
}
.areaSelect{
	width:860px;
	background:#fbf8e6;
	padding:20px;
	margin:0 auto;
}
.destiTbl01{
	width:800px;
	margin:0 auto;
}
.destiTbl01.storeReceipt td{
	vertical-align:top;
}
.destiTbl01.storeReceipt th.addrSch{
	width:300px;
	font-weight:bold;
	font-size:110%;
}
.destiTbl01.storeReceipt select{
	width:200px;
	position:relative;top:-5px;
}
.destiTbl01.storeReceipt .exmIpt input[type="image"]{
	position:relative;
	top:0px;
}

#contents #fullColumn{
	width:920px !important;
}

#contents #fullColumn .contentsTtlAreaFull{
	width:915px !important;
}


.storeListBody li:nth-child(3n){
	padding-right:0 !important;
}

.storeListBody li:nth-child(3n+4){
	padding-left:0 !important;
}

.storeListBody li:first-child{
	padding-left:0 !important;
}


span[id*="shopName"] { 
	padding:0 12px;
}

span[id*="prefectureName"] { 
	padding-left: 5px;s
}